.bx-next {
	position:absolute;
	top:45%;
	right:0px;
	z-index:999;
	width: 30px;
	height:30px;
	text-indent: -999999px;
	background: url(../images/right-arrow.jpg) no-repeat 0 top;
}
/*previous button*/
.bx-prev {
	position:absolute;
	top:45%;
	left:0px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../images/left-arrow.jpg) no-repeat 0 top;
}
/*pager links*/
.bx-pager a {
	color: #fff;
	padding: 1px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background:url(../images/navbg.jpg);
	float:left;
	width:10px;
	height:18px;
}
.bx-pager a:hover {
	background:url(../images/navbg-active.jpg) left top no-repeat;
	width:10px;
	height:18px;
	float:left;
	padding: 1px 8px 3px 6px;
}
/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}
/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}
/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover, .bx-prev:hover {
	background-position: 0 0;
}
/*pager links hover and active states*/
.bx-pager .pager-active, .bx-pager a:hover {
	background:url(../images/navbg-active.jpg) left top no-repeat;
}
/*pager wrapper*/
.bx-pager {
	text-align:center;
	font-size:12px;
	color:#666;
	position:absolute;
	top:0;
	width:10px;
	float:left;
}
/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}
/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}
.bx-auto a {
	color: #666;
	font-size: 12px;
}
ul#slider1 {
	margin:0px;
	padding:0px;
	height:300px;
}
ul#slider1 li {
	list-style-type:none;
	width:960px;
	float:left;
	height:300px;	
}
